Loading...
Searching...
No Matches
L4::Ipc::Msg::True Struct Reference

True meta value. More...

`#include <types>`

Inheritance diagram for L4::Ipc::Msg::True:
Collaboration diagram for L4::Ipc::Msg::True:

## Additional Inherited Members

Public Types inherited from L4::Types::Bool< true >
typedef Bool< V > | type
| The meta type itself.

## Detailed Description

True meta value.

Definition at line 300 of file types.

The documentation for this struct was generated from the following file:

- l4/sys/cxx/types